﻿@charset "utf-8"; /* CSS Document */ 

* { margin: 0px; padding: 0px; } 
body { font-size: 12px; font-family: "微软雅黑"; color: #525252; } 
a { text-decoration: none; outline: none; transition: all 0.2s; }
a:hover { text-decoration: none;}
img { border: 0; vertical-align: middle; max-width:100%;}
a {text-decoration: none;color: #333;padding:0;margin:0;}
ul {list-style: none;padding:0;margin:0;}
li {list-style: none;padding:0;margin:0;}
ul li {list-style: none;padding:0;margin:0;}
img {border: none;padding:0;margin:0; vertical-align:middle;}
a img{border: none;padding:0;margin:0;}
input,button,select,textarea{outline:none}
textarea{resize:none}
p{padding:0;margin:0;}
body {font-family: Verdana, Arial, Helvetica, sans-serif;font-size:12px; line-height:1.6;color:#333;padding:0;margin:0; font-family:"微软雅黑", "宋体", "黑体";    font-family: "Montserrat", Sans-serif; background:#fff;}
table ,tr, td { margin: auto; padding:0; margin:0;}
input[type="text"]:focus, input[type="password"]:focus, textarea:focus { outline: none; }
@media screen and (min-width:320px){
.tt1{font-size:14px;} 
.tt2{font-size:14px;} 
.tt3{font-size:16px;} 
.tt4{font-size:16px;} 
.tt5{font-size:16px;} 
.tt6{font-size:18px;} 
.tt7{font-size:19px;} 
.tt8{font-size:20px;} 
.tt9{font-size:26px;} 
.tt10{font-size:28px;} 
.tt11{font-size:28px;} 
.tt12{font-size:38px;}
}
@media screen and (min-width: 414px){
.tt1{font-size:14px;} 
.tt2{font-size:14px;} 
.tt3{font-size:16px;} 
.tt4{font-size:16px;} 
.tt5{font-size:16px;} 
.tt6{font-size:18px;} 
.tt7{font-size:18px;} 
.tt8{font-size:20px;} 
.tt9{font-size:26px;} 
.tt10{font-size:28px;} 
.tt11{font-size:28px;} 
.tt12{font-size:38px;}
}
@media screen and (min-width: 480px){
.tt1{font-size:14px;} 
.tt2{font-size:14px;} 
.tt3{font-size:14px;} 
.tt4{font-size:16px;} 
.tt5{font-size:18px;} 
.tt6{font-size:18px;} 
.tt7{font-size:20px;} 
.tt8{font-size:22px;} 
.tt9{font-size:26px;} 
.tt10{font-size:28px;} 
.tt11{font-size:28px;} 
.tt12{font-size:38px;}
}
@media screen and (min-width: 640px) {
.tt1{font-size:14px;} 
.tt2{font-size:14px;} 
.tt3{font-size:16px;} 
.tt4{font-size:18px;} 
.tt5{font-size:18px;} 
.tt6{font-size:20px;} 
.tt7{font-size:20px;} 
.tt8{font-size:22px;} 
.tt9{font-size:28px;} 
.tt10{font-size:30px;} 
.tt11{font-size:30px;} 
.tt12{font-size:48px;}
}
@media (max-width:768px){
.pc{ display:none;} 
.app{ display:block;} 
.mhj{ height:5px;} 
.mhj2{overflow:hidden; clear:both; height:10px;}
}
@media (min-width:769px) {
.tt1{font-size:14px;} 
.tt2{font-size:16px;} 
.tt3{font-size:18px;} 
.tt4{font-size:20px;} 
.tt5{font-size:22px;} 
.tt6{font-size:24px;} 
.tt7{font-size:24px;} 
.tt8{font-size:24px;} 
.tt9{font-size:32px;} 
.tt10{font-size:36px;} 
.tt11{font-size:40px;} 
.tt12{font-size:60px;} 
.mhj{ height:20px;} 
.fl{ float:left;} 
.fr{ float:right;} 
.pc{ display:block;} 
.app{ display:none;} 
.mhj{ height:10px;} 
.mhj2{overflow:hidden; clear:both; height:20px;}
}
@media (min-width:1024px) {
.tt1{font-size:14px;} 
.tt2{font-size:16px;} 
.tt3{font-size:18px;} 
.tt4{font-size:20px;} 
.tt5{font-size:22px;} 
.tt6{font-size:24px;} 
.tt7{font-size:28px;} 
.tt8{font-size:32px;} 
.tt9{font-size:36px;} 
.tt10{font-size:40px;} 
.tt11{font-size:48px;} 
.tt12{font-size:68px;} 
.pc{ display:block;} 
.app{ display:none;}
}
@media (min-width:1180px) {
.tt1{font-size:14px;} 
.tt2{font-size:16px;} 
.tt3{font-size:18px;} 
.tt4{font-size:20px;} 
.tt5{font-size:22px;} 
.tt6{font-size:24px;} 
.tt7{font-size:28px;} 
.tt8{font-size:32px;} 
.tt9{font-size:36px;} 
.tt10{font-size:40px;} 
.tt11{font-size:48px;} 
.tt12{font-size:68px;} 
.pc{ display:block;} 
.app{ display:none;}
} 
.clear { clear: both; }
.clear2{ clear: both; overflow:hidden;}
/*头部*/ 
#header{left:0px; top:0px; width:100%; z-index:9999999999999;  position:relative; background:#FFF}

.header{width: 100%; z-index: 999;} 
.bg1{ background:#f3f3f3;}
.head{ max-width:1200px; margin:0 auto;}
.logo_p1{ float:left;} 
.head_l{ float:left; }
.head_r{ float:right; text-align:right; padding-top:30px;}
.sear3,.sear3 a{ color:#666; line-height:30px;}
.sear{ border:1px solid #ddd; padding:0 5px;}
.sear1{ background:#fff; border:none; line-height:30px; width:100%;}
.sear2{ border:none; padding:0; margin:0; background:url(../images/sear.png) no-repeat; width:30px; height:30px;}
.nav{ background:#8da7b4;}
.nav_c{ max-width:1200px; margin:0 auto;  position:relative; clear:both;}
.nav_c .nav_1{ position: relative;text-align: center; float:left; font-size:17px; line-height:50px; width:calc(100% / 8); position:relative;}
.nav_c .nav_1:before{ position:absolute; right:0; width:1px; height:100%; content: "";background:1px scroll #97b1bf} 
.nav_1a{ display:block; text-transform:uppercase; color:#fff;} 
.nav_1:hover .nav_1a{ background:#4598a7; color:#fff;} 
.nav_1 a.nav_1_a { background:#4598a7} 
.nav_c .nav_1:first-child .nav_1a{ border:none;}
.nav_warp { background-color: #fff; position: absolute; top:50px; right:0px; min-width:100%; display: none; z-index:99;/* -webkit-transition: all 0.4s ease-in-out;*/white-space: nowrap;box-shadow:0 0 10px rgba(0, 0, 0, 0.1);} 
.nav_warp a{ display:block; line-height:40px; text-align:center; border-bottom:1px solid  rgba(255,255,255,0.8); font-size:14px; padding:0 5px;} 
.nav_warp a:hover { -webkit-transition: all 0.4s ease-in-out; color: #fff; background:#4598a7; opacity:0.7;} 
.nav_warp ul{display:none} 
.nav_warp li:hover  ul{display:block;position: absolute; float:left; margin-left:140px; margin-top:-40px;background-color: #fff;width:150px; } 
.nav_c .nav_2{ float:right; font-size:16px; padding:0; padding-left:20px;}
/*面包屑*/ 

.btn-nav { position: absolute; top: 15px; right: 0px; background: transparent; padding-right: 10px; border: none; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; cursor: pointer; z-index: 99999; } 
.btn-nav:focus { outline: 0; } 
.icon-bar { display: block; margin: 5px 0; width: 26px; height: 3px; background-color: #0090ff; background-color: #4598a7; } 
.btn-nav:hover .icon-bar { -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -ms-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; background-color: #4598a7; } 
.nav-item { margin: 40px auto; text-align: center; } 
.icon-bar { -webkit-transition: all .7s ease; -moz-transition: all .7s ease; -ms-transition: all .7s ease; -o-transition: all .7s ease; transition: all .7s ease; z-index: 999999; } 
.btn-nav.close.icon-bar { z-index: 999999; background-color: #4598a7; } 
.btn-nav.close .topt { -webkit-transform: translateY(10px) rotateZ(45deg); -moz-transform: translateY(10px) rotateZ(45deg); -ms-transform: translateY(10px) rotateZ(45deg); -o-transform: translateY(10px) rotateZ(45deg); transform: translateY(10px) rotateZ(45deg) } 
.btn-nav.close .bottom { -webkit-transform: translateY(-6px) rotateZ(-45deg); -moz-transform: translateY(-6px) rotateZ(-45deg); -ms-transform: translateY(-6px) rotateZ(-45deg); -o-transform: translateY(-6px) rotateZ(-45deg); transform: translateY(-6px) rotateZ(-45deg); } 
.btn-nav.close .middle { width: 0; } 
.cai { display: none; } 
.showy_warp { display: none; } 
.header2{ position:relative; background:#fff;}
.header2 .nav_1a{ color:#444;} 



@media screen and (max-width:1023px)and (min-width:300px) { 
.header { width: 100%; display: none;} 
.head_logo { max-width:60%;} 
.head_logo a { display: block; cursor: pointer; padding:0 10px ;} 
.head_logo img { height:60px;} 
.cai {/* width: 100%;  background: rgba(1,79,135,0.9); background-color: #fff;*/  background-size:auto 100%; position:relative;display:block;width:100%; z-index:99999; background:#FFF;} 
.cbg{ }
.cai_list { width: 100%; height: 100vh; background-color: #fff; display: none; } 
.zhez { width: 100%; height: 100vh; position: fixed;/* background-color: #fff;*/ background-color: rgba(0,0,0,0.8); top:0px; z-index:999; display: none; } 
.mnav { width:92%; height: auto; margin:0 auto;/* background: #FFF;*/ position: relative; margin: auto; z-index: 1000; border-radius: 10px; left: 0px; display: none; top: 63px; position: absolute;} 
.mnav li { line-height:50px; border-bottom: 1px solid rgba(255,255,255,0.3); font-size:16px; background: url(../images/jl.png) no-repeat; background-position: 96% 17px; list-style: none; } 
.mnav li.mnav_li { background: none; } 
.mnav li.mnav_li1 { border-top: 10px solid #f6f7fe; } 
.mnav li a { width: 100%; display: block; color: #fff; } 
.mnav .mnavhor { border-bottom: 1px solid rgba(255,255,255,0.3);} 
.mnav .mnavhor a { width: 100%; display: block; color: #fff; } 
.mnav .mnavhor dl { display: block; } 
.mnav li dl { z-index: 1000; top: 75px; left: -52px; overflow: hidden; border-top: 1px solid rgba(255,255,255,0.3); width: auto; display: none; } 
.mnav li dl dd { height:40px; line-height:40px; text-align: left; padding-left: 20px; border-bottom: 1px #f2f1f1 dashed; width: auto; } 
.mnav li dl dd.mnav_1 { height: 34px; line-height: 34px; text-align: left; padding-left: 20px; border-bottom: none; width: auto; } 
.mnav .mnavhor dl dd a { color: #000; } 
.mnav .mnavhor dl dd a:hover { color: #0090ff; } 
.mnav .mnavhor dl .mnavdd a { color: #0090ff } 
.mnavdl{ padding:5px 10px; width:calc(100% - 20px); overflow:hidden; font-size:14px; } 
.mnavdl a{ border-bottom: 1px dashed rgba(255,255,255,0.3); padding-left:5%;} 
.mnavdl a:last-child{ border:none;}
} 
.main,.ftit,.link,.foot{ width:96%; max-width:1200px; margin:0px auto;overflow:hidden;clear:both;} 
.main2{ width:100%; max-width:1200px;margin:0px auto; position:relative;} 
.hj{overflow:hidden; clear:both; height:10px;} 
.hj2{overflow:hidden; clear:both; height:20px;} 
.hj3{overflow:hidden; clear:both; height:30px;} 
.pp1{ padding:1% 0;} 
.pp2{ padding:2% 0;} 
.pp3{ padding:3% 0;} 
.pp4{ padding:4% 0;} 
.pp5{ padding:5% 0;} 
.clear{ overflow:hidden; clear:both;} 
.img1{ display:block; position:relative; width:100%; padding-bottom:100%; overflow:hidden;} 
.img2{ display:block; position:relative; width:100%; padding-bottom:54%; overflow:hidden;} 
.img3{ display:block; position:relative; width:100%; padding-bottom:100%; overflow:hidden;} 
.img4{ display:block; position:relative; width:100%; padding-bottom:100%;} 
.img1 img,.img2 img,.img3 img,.img4 img{ position:absolute; top:0; left:0; width:100%; height:100%;} 
.none {display: none;} 
.img1,.img2,.img3,.img4{ overflow:hidden;} 
.img1 img,.img2 img,.img3 img,.img4 img{/*  cursor: pointer;*/ transition: all 0.8s;} 
.img1:hover img,.img2:hover img,.img3:hover img,.img4:hover img{ transform: scale(1.1);} 
.cc{ display: flex;  justify-content:center;  align-items:Center; text-align:center;} 
.qq{ width:100%;  margin:0 auto; position:relative;} 
.fullSlide{ position: absolute; top:0; left:0;width:100%; height:100%;} 
.fullSlide .bd{position:relative;z-index:0;overflow:hidden;height:100%;} 
.fullSlide .bd ul{width:100% !important; height:100%;} 
.fullSlide .bd li{width:100% !important; height:100%;overflow:hidden;text-align:center;} 

.fullSlide .hd{position:absolute;z-index:1;bottom:6%;right:0px; width:100%;height:2px;line-height:20px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;max-width:60px; width:5%;height:3px; overflow:hidden;background:#898a8c;filter:alpha(opacity=50);opacity:1;line-height:999px; margin:5px; border-radius:50px;}
.fullSlide .hd ul .on{background:#8da7b4;}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:1%;z-index:1;width:40px;height:60px;background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next{left:auto;right:1%;background-position:-6px -137px;}


.fullSlide2 .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1; width:12px;height:12px;margin:1px 3px;overflow:hidden;background:#000;filter:alpha(opacity=50);line-height:999px; background:#FFF;}
.fullSlide2 .hd ul .on{background:#98abaf;}



.fbg{ background:#8fa9b6;color: #fff;}
.fbg a{color: #fff;} 
.foot{ text-align:center;}
.link a{ display:block; float:left; margin-right:10px;}
.link a:hover{ color:#F00;}

.pagesb{padding: 20px 0;width:100%;text-align: center;clear: both;}
.pagesb a,.pages span{color: #666;padding: 0 10px;margin: 0 3px;display: inline-block;vertical-align: middle;line-height: 30px;background: #f9f9f9;border: 1px solid #f2f2f2;}
.pagesb a:hover{display:inline-block;color: #fff;background: #6cb5c2;border-color: #6cb5c2;box-shadow: 0 0 14px rgba(0, 0, 0, .2);}
.pagesb span{display:inline-block;color: #666;}
.pagesb a.page-num-current{display:inline-block;color: #fff;background: #6cb5c2;border-color: #6cb5c2;box-shadow: 0 0 14px rgba(0, 0, 0, .2);}


@media (max-width:768px){
.pc{ display:none;} 
.app{ display:block;} 
.mm1{ padding:1%; width:96%; margin:0 auto;} 
.f14{ font-size:12px;} 
.f16{ font-size:14px;} 
.f18{ font-size:15px;} 
.pp1{ padding:5px 0;} 
.pp2{ padding:10px 0;} 
.qt{ position:relative; width:100%; padding-bottom:40%; height:0; overflow:hidden;} 
.main,.main2,.ftit,.link,.foot,.top { width:96%;margin:0px auto;} 
}
@media (min-width:769px) {

.fl{ float:left;} 
.fr{ float:right;} 
.f14{ font-size:14px;} 
.f16{ font-size:16px;} 
.f18{ font-size:18px;} 
.pp1{ padding:10px 0;} 
.pp2{ padding:20px 0;} 
.qt{ position:relative; width:100%; padding-bottom:28.64583%; height:0; overflow:hidden;} 
.cc1{ display: flex;  justify-content:center;  align-items:Center; text-align:center;} 
.w48{ width:49%;}
.w80{ width:78%;}
.w20{ width:20%;}



} 